#####################################################################
########################  生产环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://10.148.77.192:3306/ingx_visible_bi?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: ingx_visible_bi
    password: Ingx_visible_bi#202005

bbd:
  datasource:
    url: jdbc:mysql://10.148.77.192:3306/gxbbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
    username: arsbbd
    password: Ars#_arsbbd*1130

logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /data/logs/app.log
